﻿img.Fill {
    width: 100%;
    height: 100%;
}

img.matrixBtn {
    width: 20vw;
    height: 20vw;
    border: 0;
    margin: 0;
    padding: 0;

    opacity: 0.5;
    filter: alpha(opacity = 50);
}
img.matrixBtn:hover {
    opacity: 1; 
    filter: alpha(opacity = 100);
}


/*div#popDiv {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
}

div#portal {
    position: absolute;
    width: 95%;
    height: 95%;
    margin: 2.5%;
    background-color: #fff;

}

div#portalBG {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;

    opacity: 0.9;
    filter: alpha(opacity = 90);
}

div.ng-scope {
    position: relative;
}*/